
body {
    font-family: Verdana;
}

#main_div {
    margin-top: 80px;
    width: 600px;
    text-align: center;
    border: 0px solid black;
}

#logo_box {
    float: left;
    width: 208px;
    height: 424px;
    background-image: url('../img/login_logo.png');
    background-repeat: no-repeat;
}

#login_box {
    float: left;
    text-align: left;
    margin-top: 85px;
    width: 336px;
    height: 176px;
    font-size: 12px;
    border: 3px solid #e6e6e6;
    padding: 12px;
}

#loginDetails {
    font-size: 12px;
    font-weight: normal;
}

#loginHead {
    font-size: 12px;
    margin-bottom: 4px;
}

#grayLine {
    width: 336px;
    background-color: #e5e6e7;
    color: #e5e6e7;
    height: 6px;
    border: 0px;
}

#loginText {
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
}

#inputBox {
    width: 316px;
    height: 58px;
    background-color: #fbd7d1;
    border: 2px solid #e5e6e7;
    margin-top: 8px;
    padding-left: 14px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.fieldTitle {
    line-height: 22px;
    float: left;
    width: 100px;
    text-align: left;
    height: 22px;
}

.fieldValue {
    float: left;
    width: 165px;
    line-height: 25px;
    height: 22px;
}

#password_line {
    padding-top: 7px;
    line-height: 22px;
    height: 30px;
}

.loginTitle{
    font-size: 12px;
    text-align: left;
}

input {
    border: 2px solid #e5e6e7;
}

.textbottom {
    vertical-align: text-bottom;
}

#loginButton{
    float: left;
    line-height: 22px;
    padding-top: 2px;
}

.password {
    width: 20px;
    size: 20px;
    font-size: 12px;
}

a:link {
    color:#000000;
    text-decoration: none;
}      /* unvisited link */
a:visited {
    color:#000000;
    text-decoration: none;
}  /* visited link */
a:hover {
    color:#e41519;
}  /* mouse over link */
a:active {
    color:#000000;
    text-decoration: none;
}  /* selected link */=======

